{
  "alfredsnippet" : {
    "snippet" : "uci add network wgpeer  # 新增一個對等端\nuci set network.@wgpeer[-1].public_key='對等端的公鑰'  # 替換為對等端的公鑰\nuci set network.@wgpeer[-1].allowed_ips='10.0.0.2\/32'  # 對等端的內部 IP\nuci set network.@wgpeer[-1].endpoint_host='對等端的 IP 或域名'  # 替換為對等端的 IP 或域名\nuci set network.@wgpeer[-1].endpoint_port='51820'  # 對等端的 WireGuard 埠\nuci set network.@wgpeer[-1].persistent_keepalive='25'  # 用於 NAT 穿透的 Keepalive 設定\n\nuci commit network  # 儲存網路設定\nservice network restart  # 重啟網路服務",
    "uid" : "2F0BE4FD-71ED-4B56-BEAB-32E39223486D",
    "name" : "新增 WireGuard 對等端設定",
    "keyword" : "addpeer"
  }
}